[/Script/AndroidFileServerEditor.AndroidFileServerRuntimeSettings]
bEnablePlugin=True
bAllowNetworkConnection=True
SecurityToken=9859141A4657EB6F637E4D82485858D1
bIncludeInShipping=False
bAllowExternalStartInShipping=False
bCompileAFSProject=False
bUseCompression=False
bLogFiles=False
bReportStats=False
ConnectionType=USBOnly
bUseManualIPAddress=False
ManualIPAddress=

[/Script/Engine.RendererSettings]
r.GenerateMeshDistanceFields=True
r.ReflectionMethod=1
r.DynamicGlobalIlluminationMethod=1

